FROM debian:latest

WORKDIR /root/

RUN apt-get update && apt-get install -y ffmpeg curl php-cli php-xml
COPY start.sh /root/start.sh
COPY config.php /root/config.php
COPY start.php /root/start.php

RUN chmod +x start.sh

CMD ['bash', 'start.sh']